# UnifiedAddress

    public protocol UnifiedAddress

Undocumented

- `tAddress`

  Undocumented

  #### Declaration

  Swift

      var tAddress: TransparentAddress { get }

- `zAddress`

  Undocumented

  #### Declaration

  Swift

      var zAddress: SaplingShieldedAddress { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.